div#sliding-popup {
  background: #104293;
  border-top: 2px solid #000;
  color: white;
}

div#sliding-popup div {
  color: white;
}

div#sliding-popup div * {
  color: white;
}

div#sliding-popup div * button {
  font-size: 12px;
  text-decoration: underline;
}

div#sliding-popup div * button:hover {
  text-decoration: none;
}

div#sliding-popup .eu-cookie-compliance-banner #popup-text {
  margin-top: 16px;
}

div#sliding-popup .eu-cookie-compliance-banner #popup-buttons {
  margin-bottom: 10px;
  padding-left: 10px;
}

div#sliding-popup .eu-cookie-compliance-banner #popup-buttons button {
  min-width: 0;
  padding: 15px;
  background-color: #fff;
  color: #104293;
  background-image: none !important;
  font-size: 0.9375rem;
  line-height: 1em;
  text-shadow: none;
}

div#sliding-popup .eu-cookie-compliance-banner #popup-buttons button:hover {
  background: #e6e6e6;
}

@media (min-width: 0) and (max-width: 1250px) {
  .eu-cookie-compliance-content {
    max-width: 94%;
  }
}

#cookiesjsr {
  text-align: left;
  --btn-bg-color: #104293;
  --btn-prime-font-color: #104293;
  --btn-inv-font-color: #104293;
  --btn-inv-border-color: #104293;
  --btn-prime-inv-border-color: #104293;
  --btn-prime-inv-bg-color: #104293;
  --banner-bg-color: #104293;
  --layer-tab-active-bg-color: #104293;
  --layer-bg-dark: #104293;
}
